<?php
/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'Lähettäjä: -kenttä',
	'Viestin lähettäjän eli sinun sähköpostiosoitteesi.'
);
$help->add(
	COMPOSE_HELP_TO,
	'Vastaanottaja: -kenttä',
	'Viestin vastaanottajan tai vastaanottajien sähköpostiosoitteet. Erota osoitteet toisistaan pilkuilla.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Kopio: -kenttä',
	'Viestin muiden vastaanottajien sähköpostiosoitteet.'
);
$help->add(
	COMPOSE_HELP_BCC,
	'Piilokopio: -kenttä',
	'Piilokopiokenttä muistuttaa Kopiokenttää, mutta piilokopion vastaanottaja ei näe viestin muita vastaanottajia, ja kukaan vastaanottajista ei näe piilokopion vastaanottajia.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Otsikko: -kenttä',
	'Tämä kenttä sisältää viestin otsikon.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Liitetiedostot',
	'Lista, joka sisältää tämän viestin liitetiedostot. Jos haluat lisätä tähän viestiin liitetiedoston, valitse ensin liitettävä tiedosto painikkeella "Selaa (Browse)" ja napsauta sitten painiketta "Liitä valittu tiedosto".'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Lisätoiminnot',
	'Tässä kohdassa ovat mahdolliset lisätoiminnot, kuten Osoitekirja.'
);
?>


